## haskell-src-exts 0.2.1~darcs20071212

=== Makefile ===
#
# unix/cygwin people can use the following targets (requires GNU make)
#
PREFIX=         /usr/local
PROJECTS=       harp haskell-src-exts trhsx
STAGES=         "configure --prefix=${PREFIX}" build install
HC=             runhaskell
SCRIPT=         Setup.hs

.PHONY: all

all:
	@(for D in ${PROJECTS} ; do \
                cd src/$$D ;\
        	for S in ${STAGES} ; do ${HC} ${SCRIPT} $$S ; done ;\
                cd ../.. ;\
        done)
