## haskell-src-exts 1.9.0

=== debian/changelog ===
haskell-src-exts (1.9.0-2build2) natty; urgency=low

  * No-change rebuild for new library ABIs.

 -- Michael Bienia <geser@ubuntu.com>  Sat, 22 Jan 2011 13:15:15 +0100

haskell-src-exts (1.9.0-2build1) natty; urgency=low

  * No change upload to do a natty armel rebuild since it FTBFS in maverick.

 -- Jani Monoses <jani@ubuntu.com>  Fri, 07 Jan 2011 12:42:03 +0200

haskell-src-exts (1.9.0-2) unstable; urgency=low

  * Run ghc6 without active timer (+RTS -V0 -RTS). Should work around
    http://hackage.haskell.org/trac/ghc/ticket/4074 on slow arches. Negative
    side effects not known (yet).

 -- Joachim Breitner <nomeata@debian.org>  Fri, 25 Jun 2010 15:03:12 +0200

haskell-src-exts (1.9.0-1) unstable; urgency=low

  [ Giovanni Mascellani ]
  * debian/rules: Documentation gets now installed in the correct place

  [ Erik de Castro Lopo ]
  * New upstream.
  * control :
    - Build depend on libghc6-cpphs-doc rather than haskell-cpphs-doc.
    - FIx lintian warnings.

 -- Erik de Castro Lopo <erikd@mega-nerd.com>  Wed, 23 Jun 2010 18:18:15 +1000

haskell-src-exts (1.8.2-3) unstable; urgency=low

  * control: Use versioned Replaces: and Conflicts:

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Wed, 05 May 2010 18:01:53 -0300

haskell-src-exts (1.8.2-2) unstable; urgency=low

  * debian/control: Rename -doc package.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Tue, 16 Mar 2010 10:59:48 -0300

haskell-src-exts (1.8.2-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Remove debian/clean, functionality in haskell-devscripts now

  [ Marco Túlio Gontijo e Silva ]
  * debian/source/format: Use 3.0 (quilt).

  [ Joachim Breitner ]
  * Update to new version, required for hsx and hlint (Closes: #569499)

 -- Joachim Breitner <nomeata@debian.org>  Sat, 06 Mar 2010 13:34:04 +0100

haskell-src-exts (1.3.0-2) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Change Priority: to extra.
  * debian/watch: Use format that works for --download-current-version.
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/control: Use Vcs-Browser: field.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7

 -- Joachim Breitner <nomeata@debian.org>  Thu, 11 Feb 2010 23:03:05 +0100

haskell-src-exts (1.3.0-1) unstable; urgency=low

  * New upstream release 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 08 Nov 2009 12:42:02 +0100

haskell-src-exts (1.1.4-1) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Use one package for line in dependencies.
  * debian/rules: Make build depend only in build-arch to avoid building
    indep packages in all architectures.
  * debian/control: Use more sintetic name for Vcs-Darcs.

  [ Joachim Breitner ]
  * New upstream version 
  * Put haddoc et. al. into Build-Depends
  * Bump standards version

 -- Joachim Breitner <nomeata@debian.org>  Tue, 08 Sep 2009 18:13:15 +0200

haskell-src-exts (1.0.1-1) unstable; urgency=low

  * Take over for the Debian Haskell Group with maintainers permission.
    Closes: 523182. Thanks to Florian for his previous work.
  * This also Closes: 501279

 -- Joachim Breitner <nomeata@debian.org>  Tue, 07 Jul 2009 10:31:24 +0200

haskell-src-exts (1.0.1-0+nmu1) unstable; urgency=low

  * Non-Maintainer upload
  * New upstream release
    + This does not ship HaRP any more, as it has its own source now. No
      packages in Debian use HaRP at the moment.
    + Closes: 526439 (no trhsx binary any more)
  * Switch the build-system to a standard haskell-devscripts system
    + This means we also build -doc and -prof packages
  * Update Standards-Versions (no change)
  * Added debian/watch file
  * Updated copyright file
  * Change Section to haskell

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Jul 2009 21:49:34 +0200

haskell-src-exts (0.2.1~darcs20071212-2) unstable; urgency=high

  * Bump urgency to high as this upload fixes a RC bug.
  * debian/control:
    - Let the Vcs-* fields point to the trunk branch.
    - Change the Section to libdevel as suggested by lintian warning
      "dev-package-should-be-section-libdevel".
  * debian/mk-haskell-depends: Removed. We use dh_haskell_depends from
    haskell-devscripts.
  * debian/rules:
    - Only optimise on i386, amd64 and ia64 as the optimisation of the
      parses can take a lot of memory. (Closes: #462848)

 -- Arjan Oosting <arjan@debian.org>  Fri, 21 Mar 2008 23:39:58 +0100

haskell-src-exts (0.2.1~darcs20071212-1) unstable; urgency=low

  * New upstream darcs snapshot release which compiles with GHC 6.8.2.
  * debian/control:
    - Use the official Vcs-* fields.
    - Add Homepage field.
    - Remove dctrl-tools from the Build-Depends as the
      debian/mk-haskell-depends script is removed.
    - Add a versioned dependency on haskell-devscripts for
      dh_haskell_depends.
    - Bump Standard-Version to 3.7.3. No changes needed.
    - Add some commented out binary stanzas for API documentation packages
      we might want to build in the future.
    - Bump the build dependency on ghc6 to 6.8.2 so we are sure we get the
      Cabal version 1.2 which is needed to build this package.
  * debian/{haskell-harp-doc,haskell-src-exts-doc}.docs: Added.
  * debian/rules:
    - Add some commented out code to generate API documentation. This does
      not work yet, due some parse error haddock is having.
    - Replace the call to debian/mk-haskell-depends with a call to

