=== debian/control ===
Source: haskell-src-exts
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.7)
  , ghc6 
  , ghc6-prof 
  , ghc6-doc 
  , happy (>= 1.17)
  , libghc6-cpphs-dev (>= 1.11)
  , libghc6-cpphs-prof
  , libghc6-cpphs-doc
Standards-Version: 3.8.4
Homepage: http://www.cs.chalmers.se/~d00nibro/haskell-src-exts/
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-src-exts
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-src-exts

Package: libghc6-src-exts-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell-Source with eXtensions library for GHC6
 haskell-src-exts (HSX, haskell-source with extensions) is an extension of the
 standard haskell-src package, and handles most common syntactic extensions to
 Haskell, including:
  * Multi-parameter type classes with functional dependencies
  * Indexed type families (including associated types)
  * Empty data declarations
  * GADTs
  * Implicit parameters (ghc and hugs style)
  * Template Haskell
 .
 This package contains the libraries compiled for GHC 6.

Package: libghc6-src-exts-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell-Source with eXtensions library for GHC6; profiling libraries
 haskell-src-exts (HSX, haskell-source with extensions) is an extension of the
 standard haskell-src package, and handles most common syntactic extensions to
 Haskell, including:
  * Multi-parameter type classes with functional dependencies
  * Indexed type families (including associated types)
  * Empty data declarations
  * GADTs
  * Implicit parameters (ghc and hugs style)
  * Template Haskell
 .
 This package contains the profiling libraries compiled for GHC 6.

Package: libghc6-src-exts-doc
Replaces: haskell-src-exts-doc (<< 1.8.2-2)
Conflicts: haskell-src-exts-doc (<< 1.8.2-2)
Provides: haskell-src-exts-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: API documentation of the haskell-src-exts library
 haskell-src-exts (HSX, haskell-source with extensions) is an extension of the
 standard haskell-src package, and handles most common syntactic extensions to
 Haskell, including:
   * Multi-parameter type classes with functional dependencies
   * Indexed type families (including associated types)
   * Empty data declarations
   * GADTs
   * Implicit parameters (ghc and hugs style)
   * Template Haskell
 .
 This package contains the library documentation.
