## haskell-src-exts 1.9.6

=== debian/changelog ===
haskell-src-exts (1.9.6-1~ubuntu1) natty; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Iain Lane ]
  * Upload to Ubuntu from Debian's VCS; needed for Agda
  * New upstream release 1.9.6
  * Standards-Version → 3.9.1, no changes needed
  * d/control: Turn ghc back into ghc6 as we don't have `ghc' on Ubuntu
    yet

 -- Iain Lane <laney@ubuntu.com>  Thu, 24 Feb 2011 17:11:59 +0000
