=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: haskell-src-exts
 Section: haskell
 Priority: extra
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
@@ -13,7 +14,7 @@
   , libghc6-cpphs-dev (>= 1.11)
   , libghc6-cpphs-prof
   , libghc6-cpphs-doc
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://www.cs.chalmers.se/~d00nibro/haskell-src-exts/
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-src-exts
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-src-exts
@@ -33,7 +34,7 @@
   * Indexed type families (including associated types)
   * Empty data declarations
   * GADTs
-  * Implicit parameters (ghc and hugs style)
+  * Implicit parameters (ghc6 and hugs style)
   * Template Haskell
  .
  This package contains the libraries compiled for GHC 6.
@@ -53,7 +54,7 @@
   * Indexed type families (including associated types)
   * Empty data declarations
   * GADTs
-  * Implicit parameters (ghc and hugs style)
+  * Implicit parameters (ghc6 and hugs style)
   * Template Haskell
  .
  This package contains the profiling libraries compiled for GHC 6.
@@ -75,7 +76,7 @@
    * Indexed type families (including associated types)
    * Empty data declarations
    * GADTs
-   * Implicit parameters (ghc and hugs style)
+   * Implicit parameters (ghc6 and hugs style)
    * Template Haskell
  .
  This package contains the library documentation.
