## haskell-src-exts 1.10.2

=== debian/changelog ===
haskell-src-exts (1.10.2-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Wed, 08 Jun 2011 16:28:14 +0100

haskell-src-exts (1.10.2-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * References updated: GHC 6 -> GHC.

 -- Giovanni Mascellani <gio@debian.org>  Wed, 20 Apr 2011 00:43:55 +0200

haskell-src-exts (1.9.6-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Iain Lane ]
  * New upstream release 1.9.6
  * Standards-Version → 3.9.1, no changes needed

 -- Joachim Breitner <nomeata@debian.org>  Wed, 13 Apr 2011 11:53:49 +0530
