## haskell-src-exts 1.11.1

=== debian/changelog ===
haskell-src-exts (1.11.1-3) unstable; urgency=low

  * Add ${haskell:Depends} to -doc package

 -- Joachim Breitner <nomeata@debian.org>  Fri, 10 Feb 2012 23:41:58 +0100

haskell-src-exts (1.11.1-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Feb 2012 18:43:35 +0100

haskell-src-exts (1.11.1-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 17 Jun 2011 10:23:37 +0200
