## haskell-src-exts 1.13.5

=== debian/changelog ===
haskell-src-exts (1.13.5-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 02 Dec 2012 23:40:42 +0100

haskell-src-exts (1.13.3-1) experimental; urgency=low

  [ Giovanni Mascellani ]
  * Fix Homepage: link

  [ Erik de Castro Lopo ]
  * New upstream.

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:02:07 +0200
