=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.7)
+  , haskell-devscripts (>= 0.8.13)
   , ghc 
   , ghc-prof 
   , ghc-doc 
@@ -13,8 +13,8 @@
   , libghc-cpphs-dev (>= 1.11)
   , libghc-cpphs-prof
   , libghc-cpphs-doc
-Standards-Version: 3.9.1
-Homepage: http://www.cs.chalmers.se/~d00nibro/haskell-src-exts/
+Standards-Version: 3.9.4
+Homepage: http://hackage.haskell.org/package/haskell-src-exts
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-src-exts
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-src-exts
