## haskell-src-exts 1.14.0

=== debian/changelog ===
haskell-src-exts (1.14.0-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Raúl Benencia ]
  * New upstream release

 -- Raúl Benencia <rul@kalgan.cc>  Mon, 28 Oct 2013 15:45:46 -0300

haskell-src-exts (1.13.5-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:05 +0200
