=== debian/rules ===
#!/usr/bin/make -f

DEB_CABAL_PACKAGE=src-exts
DEB_BUILD_DEPENDENCIES = build-arch
DEB_SETUP_GHC6_CONFIGURE_ARGS = --ghc-options="+RTS -V0 -RTS"

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
