## haskell-src-exts 1.14.0.1

=== debian/changelog ===
haskell-src-exts (1.14.0.1-4) unstable; urgency=medium

  * s/optoins/options/. sigh. 

 -- Joachim Breitner <nomeata@debian.org>  Mon, 24 Nov 2014 22:45:09 +0100

haskell-src-exts (1.14.0.1-3) unstable; urgency=medium

  * Fix passing ggc-min-expand=10 to gcc. 

 -- Joachim Breitner <nomeata@debian.org>  Mon, 24 Nov 2014 19:21:17 +0100

haskell-src-exts (1.14.0.1-2) unstable; urgency=medium

  * Pass ggc-min-expand=10 to gcc, might make this compile on mips*. Thanks to
    Dejan Latinovic for the patch. Closes: #770830

 -- Joachim Breitner <nomeata@debian.org>  Mon, 24 Nov 2014 16:07:29 +0100

haskell-src-exts (1.14.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 08 Jun 2014 00:42:17 +0200
