## haskell-src-exts 1.16.0.1

=== debian/changelog ===
haskell-src-exts (1.16.0.1-3build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 02 Jun 2015 12:56:36 +0100

haskell-src-exts (1.16.0.1-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 24 May 2015 09:55:06 +0100

haskell-src-exts (1.16.0.1-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:59:02 +0200

haskell-src-exts (1.16.0.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:53:39 +0200

haskell-src-exts (1.16.0.1-1) experimental; urgency=medium

  * New upstream version

 -- Dmitry Bogatov <KAction@gnu.org>  Fri, 09 Jan 2015 03:50:58 +0300

haskell-src-exts (1.15.0.1-1) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:12:12 +0100
