=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
-  , ghc 
-  , ghc-prof 
-  , ghc-doc 
+  , haskell-devscripts (>= 0.9)
+  , ghc
+  , ghc-prof
+  , ghc-doc
   , happy (>= 1.17)
   , libghc-cpphs-dev (>= 1.11)
   , libghc-cpphs-prof
   , libghc-cpphs-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://hackage.haskell.org/package/haskell-src-exts
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-src-exts
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-src-exts
