## haskell-src-exts 1.17.1

=== debian/changelog ===
haskell-src-exts (1.17.1-2) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Clint Adams ]
  * Pass -mxgot to gcc on mips64el, thanks to Florian Weimer.
    closes: #832824.

 -- Clint Adams <clint@debian.org>  Sat, 01 Oct 2016 19:49:24 -0400

haskell-src-exts (1.17.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 23:58:57 -0500

haskell-src-exts (1.16.0.1-5) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:05 -0500

haskell-src-exts (1.16.0.1-4) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:43 +0200
