## haskell-src-exts 1.18.2

=== debian/changelog ===
haskell-src-exts (1.18.2-1build1) artful; urgency=medium

  * Rebuild against latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 10 Jul 2017 09:19:57 +0530

haskell-src-exts (1.18.2-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 05 Jul 2017 07:19:42 +0100

haskell-src-exts (1.17.1-4) unstable; urgency=medium

  * Re-enable low-memory hack for mips/mipsel and GOT hack for
    mips64el.
  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:12 -0400

haskell-src-exts (1.17.1-3) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.
  * Disable special arch-handling to see what still breaks.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 01:35:33 -0400
