=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,7 @@
 # http://hostingfu.com/article/compiling-with-gcc-on-low-memory-vps
 #  -- Dejan Latinovic <Dejan.Latinovic@imgtec.com>
 DEB_BUILD_ARCH     ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
+
 ifneq (,$(filter $(DEB_BUILD_ARCH),mips mipsel))
        DEB_SETUP_GHC_CONFIGURE_ARGS += --ghc-options="-optc--param -optcggc-min-expand=10"
 endif
