## haskell-src-exts 1.20.3

=== debian/changelog ===
haskell-src-exts (1.20.3-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Aug 2019 14:57:01 +0200

haskell-src-exts (1.20.3-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 14:27:21 -0400
