=== debian/control ===
--- 
+++ 
@@ -10,14 +10,10 @@
  debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
- happy (>= 1.17),
- haskell-devscripts (>= 0.13),
- libghc-cpphs-dev (>= 1.3),
- libghc-cpphs-prof,
-Build-Depends-Indep:
- ghc-doc,
- libghc-cpphs-doc,
-Standards-Version: 4.1.4
+ happy (>= 1.19),
+ haskell-devscripts (>= 0.15),
+Build-Depends-Indep: ghc-doc,
+Standards-Version: 4.4.0
 Homepage: https://github.com/haskell-suite/haskell-src-exts
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-src-exts
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-src-exts]
