=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,7 @@
 DEB_BUILD_ARCH     ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
 
 ifneq (,$(filter $(DEB_BUILD_ARCH),mips mipsel))
-       DEB_SETUP_GHC_CONFIGURE_ARGS += --ghc-options="-optc--param -optcggc-min-expand=10"
+       DEB_SETUP_GHC_CONFIGURE_ARGS += --ghc-options="-O0 -optc--param -optcggc-min-expand=10"
 endif
 
 ifneq (,$(filter $(DEB_BUILD_ARCH),mips64el))
