## haskell-src-exts 1.22.0

=== debian/changelog ===
haskell-src-exts (1.22.0-1build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 22 Jul 2020 01:28:01 +0100

haskell-src-exts (1.22.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 12:52:47 -0400
