## haskell-src-exts 1.23.1

=== debian/changelog ===
haskell-src-exts (1.23.1-6) unstable; urgency=medium

  [ John Paul Adrian Glaubitz ]
  * Use `-O0` and `-optcggc-min-expand=10` on alpha
  * Use `-O0`, `-optcggc-min-expand=10` and `-optc-O3` on powerpc

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 05 Jan 2026 17:42:53 +0200

haskell-src-exts (1.23.1-5) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 14 Sep 2024 22:49:03 +0300

haskell-src-exts (1.23.1-4) unstable; urgency=medium

  * Remove retired developer, Joachim Breitner, from Uploaders.
  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 28 Aug 2023 21:51:48 +0300

haskell-src-exts (1.23.1-3) unstable; urgency=medium

  * Sourceful upload for GHC 9.

 -- Clint Adams <clint@debian.org>  Mon, 20 Jun 2022 18:06:04 -0400

haskell-src-exts (1.23.1-2) unstable; urgency=medium

  * Use `-optcggc-min-expand=10` on armhf (helping Ubuntu and some low-memory
    builders, and on m68k

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 02 Sep 2020 00:19:37 +0200

haskell-src-exts (1.23.1-1) unstable; urgency=medium

  * New upstream release
  * Use `-optcggc-min-expand=10` on hppa (Closes: #647309)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 13:05:50 +0300
